Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
获取挂载到 Session 的一个资源。
GET /api/v1/cloud/sessions/{session_id}/resources/{resource_id}
session_id
sess_
resource_id
sesr_
Authorization
Bearer $QODER_PAT
curl https://api.qoder.com/api/v1/cloud/sessions/sess_019e392c0d1e74e095d21ea4c6b41def/resources/sesr_0e4323e8f47ba34853f5409e \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "sesr_0e4323e8f47ba34853f5409e", "type": "file", "file_id": "file_019ef2a07a06704fb899908c29eed779", "mount_path": "/mnt/session/uploads/file_019ef2a07a06704fb899908c29eed779", "created_at": "2026-06-23T05:53:19.77484Z", "updated_at": "2026-06-23T05:53:44.995459Z" }
authentication_error
not_found_error
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session resource 'sesr_does_not_exist_xxxxxxxxxxxxxxxxxxxxxxx' was not found." } }
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session 'sess_does_not_exist_xxxxxxxxxxxxxxxxxxxxxxx' was not found." } }